ZNEW(1)

NOM
znew - Recompresser des fichiers .Z en des fichiers .gz

SYNOPSIS
znew [ -ftv9PK] [ nom.Z ... ]

DESCRIPTION
La commande znew recompresse les fichiers au format .Z (compress) dans le format .gz (gzip). Si vous voulez recompresser un fichier qui est déjà au format gzip, renommez-le pour forcer une extension .Z et appliquez ensuite znew.

OPTIONS

-f  Forcer la recompression du format .Z au format .gz même si un fichier .gz de même nom existe déjà.

-t  Tester les nouveaux fichiers avant de supprimer les originaux.

-v  Mode détaillé. Afficher le nom et le pourcentage de réduction pour chaque fichier compressé.

-9  Utiliser la méthode de compression la plus lente (compression optimale).

-P  Utiliser des tubes pour la conversion afin de réduire l'utilisation d'espace disque.

-K  Garder un fichier .Z quand il est plus petit que le fichier .gz correspondant ; implique l'option -t.'

VOIR AUSSI
gzip(1), zmore(1), zdiff(1), zgrep(1), zforce(1), gzexe(1), compress(1)

BOGUES
Avec l'option -P, znew ne maintient pas l'horodatage si touch(1) ne prend pas en charge l'option -r, et ne maintient pas les permissions si chmod(1) ne prend pas en charge l'option --reference.

TRADUCTION
La traduction française de cette page de manuel a été créée par Frédéric Delanoy <delanoy_f@yahoo.com> et Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.